/* ======================================================================================================================================================
Catalogue
====================================================================================================================================================== */

.av-catalogue-container{margin:30px 0;}
.av-catalogue-heading{ text-align: center; padding-bottom: 15px; font-weight: normal; letter-spacing: 1px;}
.av-catalogue-list{ border-top: 1px da